package com.quant.vo;

public class UserPageVo extends PageVo {
	private Integer role;
	private Integer isVerify;
	public Integer getRole() {
		return role;
	}
	public void setRole(Integer role) {
		this.role = role;
	}
	public Integer getIsVerify() {
		return isVerify;
	}
	public void setIsVerify(Integer isVerify) {
		this.isVerify = isVerify;
	}
	
	
}
